{
  "name": "bbe-backend",
  "version": "1.0.0",
  "scripts": {
    "dev": "tsx watch src/index.ts",
    "build": "tsc",
    "start": "node dist/index.js",
    "db:push": "dotenv -e ../.env -- prisma db push",
    "db:seed": "dotenv -e ../.env -- prisma db seed",
    "db:studio": "dotenv -e ../.env -- prisma studio",
    "migrate:deploy": "dotenv -e ../.env -- prisma migrate deploy"
  },
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  },
  "dependencies": {
    "@prisma/client": "^6.0.0",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "dotenv-cli": "^11.0.0",
    "express": "^4.21.0",
    "helmet": "^8.1.0",
    "jsonwebtoken": "^9.0.2",
    "morgan": "^1.10.1",
    "multer": "^2.1.1",
    "nostr-tools": "^2.10.0",
    "slugify": "^1.6.8",
    "ulid": "^3.0.2",
    "uuid": "^11.0.0"
  },
  "devDependencies": {
    "@types/cors": "^2.8.17",
    "@types/express": "^5.0.0",
    "@types/helmet": "^0.0.48",
    "@types/jsonwebtoken": "^9.0.7",
    "@types/morgan": "^1.9.10",
    "@types/multer": "^2.1.0",
    "@types/uuid": "^10.0.0",
    "prisma": "^6.0.0",
    "tsx": "^4.19.0",
    "typescript": "^5.6.0"
  }
}
